{
  "WARNING": "This file is automatically generated by act-runner. Do not edit it manually unless you know what you are doing. Removing this file will cause act runner to re-register as a new runner.",
  "id": 1,
  "uuid": "07cfdc2f-ac76-4235-a69b-a6cc7bef65a1",
  "name": "docker-host-1",
  "token": "8a3c9d0363b8c4f26cb122c5ff9ebda9972e55d7",
  "address": "https://git.softsand.it/",
  "labels": [
    "ubuntu-latest:docker://docker.gitea.com/runner-images:ubuntu-latest",
    "ubuntu-24.04:docker://docker.gitea.com/runner-images:ubuntu-24.04",
    "ubuntu-22.04:docker://docker.gitea.com/runner-images:ubuntu-22.04"
  ],
  "ephemeral": false
}
